
# TVFLabs's More Challenges
This mod adds 17 new Challenges and Assists to Kaycee's Mod. That's more than double the base game!

### Features:
**6 Added Challenges:**
- **No Pelts:** *Start with an Opossum and Ring Worm in place of your Rabbit Pelts.* **+10 pts.**
- **All Sprinters:** *Drawn cards gain the Sprinter sigil.* **+20 pts.**
- **All Annoying:** *Drawn cards gain the Annoying sigil.* **+30 pts.**
- **All Waterborne:** *Drawn cards gain the Waterborne sigil.* **+30 pts.**
- **Unfair Hand:** *Start with random, sometimes unplayable cards in your hand.* **+40 pts.**
- **Nuzlocke:** *Cards are removed from your deck when they die.* **+50 pts.**


**11 Added Assists:**
- **Special Dagger:** *You start with the Special Dagger.* **-5 pts.**
- **Sorted Maps:** *The maps are no longer shuffled.* **-5 pts.**
- **Classic Deck:** *Start with the classic Act I deck in place of your starter deck.* **-5 pts.**
- **Squirrel Totem:** *You start with the Squirrel Totem Top.* **-10 pts.**
- **Better Pelts:** *You start with Wolf Pelts instead of Rabbit Pelts.* **-10 pts.**
- **Best Pelts:** *You start with Golden Pelts instead of Rabbit Pelts.* **-20 pts.**
- **No Penalty:** *There is no penalty for ending your runs early.* **-10 pts.**
- **Drafting:** *Three Rabbit Pelts replace your Starter Deck.* **-10 pts.**
- **Bees:** *Bees replace your Squirrels.* **-20 pts.**
- **Powerful Fecundity:** *Copies of cards with Fecundity still have Fecundity.* **-30 pts.**
- **Three Candles:** *You have three lives.* **-40 pts.**

### A Disclaimer of Sorts:
Please note that a lot of mods already have features similar to this mod.
The reason for this is that I wanted to try and recreate those features by myself to gain modding experience, test my knowledge, and have fun.
If you are installing this mod for one specific challenge/assist, then you should check the list of mods I was inspired by (it's right under this), and (if there is one) you should install the mod that inspired that challenge instead.

### Mods That Inspired This One:
**Credits:**
- **BittysChallenges** has a challenge called Sprintmageddon, which inspired the All Sprinters challenge.
- **unFairHand** makes you draw random cards in your opening hand, which inspired the Unfair Hand challenge.
- **Nuzlocke Mod** gives every card in the game Overclocked, which inspired the Nuzlocke challenge.
- **Eye And Dagger** has an assist called Dagger, which inspired the Special Dagger assist.
- **KCStoat** replaces the Kaycee's Mod Stoat with the talking Stoat (P03), which inspired the Classic Deck assist.
- **Kaycees Squirrel Totem** gives you the Squirrel Totem Top in Kaycee's Mod, which inspired the Squirrel Totem assist.
- **Curses** has an assist called Golden Beginnings, which inspired the Best Pelts assist.
- **FreeRestart** removes the penalty for ending your runs early, which inspired the No Penalty assist.
- **DraftingMod** replaces your Act I starter deck with four Rabbit Pelts, which inspired the Drafting assist.
- **Side Deck Selector** allows you to start with a modified version of the Bee side deck in Kaycee's Mod, which inspired the Bees assist.
- **Old Fecundity** un-nerfs fecundity in Kaycee's Mod, which inspired the Powerful Fecundity assist.
- **NoFecundityNerf** un-nerfs fecundity in Kaycee's Mod, which inspired the Powerful Fecundity assist.
- **Old Fecundity** un-nerfs fecundity in Kaycee's Mod, which inspired the Powerful Fecundity assist.
- **BittysChallenges** has an assist called Old Fecundity, which inspired the Powerful Fecundity assist.
- **Ara DraftMod Kcs** adds two Starter Decks consisting of only pelts, which inspired the Drafting assist.
- **Curses** has an assist called Extra Candle, which inspired the Three Candles assist.

### Bugs and Extras
**Known Issues**
- I realize that a lot of challenges are unbalanced, but frankly, I don't really care. There are many easier ways to cheat the challenge levels, so I won't fix that.
- The All Sprinters, All Annoying, and All Waterborne challenges only add the sigils once you draw the card. Seeing as this has no real effect on gameplay, I won't fix it.
- The Classic Deck challenge has weird issues with the talking cards where they'll say things when they shouldn't. I might fix this, but it'll take a while.

**Fun Details**
- The Nuzlocke challenge won't remove cards with Unkillable from your deck.
- The Nuzlocke challenge won't remove sacrificed cards with Undying from your deck.
- Because the Classic Deck assist doesn't include pelts, it has a different way of punishing you for ending a run early: the deck will regress in quality for each time you end a run early, first replacing the Stunted Wolf with the Caged Wolf, then replacing the Caged Wolf with a Wolf, then replacing the Stinkbug with an Opossum, then changing the deck to have two Wolves, a River Snapper, and the Stoat.
- The Better Pelts and Best Pelts assist will give you five of their type of Pelt when combined with the Drafting assist.
- The No Penalty assist will guarantee that you always get the Pelts from the Better Pelts and Best Pelts assists.
- The No Penalty assist does work with the Classic Deck assist, ensuring you always get all three talking cards. On the other hand, the No Pelts challenge makes you start with the worst deck when combined with the Classic Deck assist.
- The Squirrel Totem assist will give you the Insect Totem Top when combined with the Bees assist.